<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <!-- 标题 -->
    <RelativeLayout
        android:id="@+id/title_lay"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:background="@color/rma_blue_color">

        <ImageView
            android:id="@+id/back_img"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:src="@mipmap/back"
            android:layout_marginStart="15dp"
            android:layout_centerVertical="true" />

        <TextView
            android:id="@+id/title_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="搜索"
            android:textColor="@color/white"
            android:textSize="20sp"
            />
    </RelativeLayout>

    <!-- 搜索栏 -->
    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginRight="20dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="5dp"
        app:cardCornerRadius="5dp"
        android:layout_marginBottom="5dp">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:id="@+id/search_lay"
        android:background="@color/rma_hint_line_color_eee">
        <ImageView
            android:id="@+id/search_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/rma_search"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            />

        <EditText
            android:id="@+id/input_editText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@+id/search_icon"
            android:layout_toStartOf="@+id/close_icon"
            android:layout_marginRight="10dp"
            android:background="@color/rma_hint_line_color_eee"
            android:layout_marginLeft="10dp"
            android:layout_centerVertical="true"
            android:lines="1"
            android:inputType="text"
            android:maxLines="1"
            android:textColor="@color/p_normal_summary_txt_color"
            android:hint="搜索代码/名称"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/textsize_16sp"
            />

        <ImageView
            android:id="@+id/close_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/rma_delete"
            android:layout_alignParentEnd="true"
            android:layout_marginRight="10dp"
            android:layout_centerVertical="true"
            />
    </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <ListView
        android:id="@+id/search_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="5dp"
        android:layout_marginRight="20dp"
        android:layout_marginLeft="20dp"
        >
    </ListView>
</LinearLayout>